

/* Normal desktop :1366px. */
@media (min-width: 1366px) and (max-width: 1599.98px) {

.style-one.hero-area .hero-thumb {
    right: 0px;
}
.style-one.hero-area .hero-shape {
    right: 15px;
}
.about-thumb2 {
    left: 95px;
}
.about-thumb3 {
    right: 0px;
}
.circle-animation {
    left: 212px;
    bottom: 102px;
}
.why-thumb3 {
    bottom: 200px;
    left: 50px;
}
.choose-single-box {
    bottom: 260px;
    left: 300px;
}
.why-thumb2 {
    left: 82px;
}
.why-choose-single-box {
    padding: 18px 10px 8px;
}
.choose-title h4 {
    font-size: 20px;
}
.hero-area.style-two .hero-thumb {
    left: 30px;
}
.hero-area.style-two .hero-shape {
    left: 50px;
}
.hero-area.style-two .hero-shape2 {
    left: 15px;
}
.hero-area.style-two .hero-shape4 {
    right: -62px;
}
.hero-area.style-two .hero-shape3 {
    right: -65px;
}
.about-two-shape {
    left: 15px;
}
.why-two-thumb2 {
    right: 490px;
}
.why-two-thumb3 {
    bottom: 140px;
    right: 200px;
}
.choose-two-single-box {
    bottom: 210px;
    right: 125px;
}
.faq-shape {
    left: 340px;
}
.faq-shape2 {
    left: 580px;
}

}

/* Normal desktop :1300px. */
@media (min-width: 1300px) and (max-width: 1365.98px) {
.style-one .hero-content h1 {
    font-size: 52px;
}
.style-one .hero-content h2 {
    font-size: 52px;
}
.style-one.hero-area .hero-thumb {
    right: 15px;
}
.style-one.hero-area .hero-shape {
    right: 10px;
}
.about-thumb2 {
    left: 70px;
}
.circle-animation {
    left: 180px;
    bottom: 125px;
}
.about-thumb3 {
    display: none;
}
.section_title h3 {
    font-size: 38px;
    line-height: 48px;
}
.section_title h4 {
    font-size: 38px;
    line-height: 48px;
}
.why-thumb3 {
    bottom: 130px;
    left: 20px;
}
.choose-single-box {
    bottom: 195px;
    left: 280px;
}
.why-thumb2 {
    left: 50px;
}
.choose-title h4 {
    font-size: 20px;
}
.about-thumb img {
    width: 100%;
}
.hero-area.style-two .hero-thumb {
    left: 30px;
}
.hero-area.style-two .hero-shape {
    left: 50px;
}
.hero-area.style-two .hero-shape2 {
    left: 15px;
}
.hero-area.style-two .hero-shape4 {
    right: -28px;
}
.hero-area.style-two .hero-shape3 {
    right: -30px;
}
.about-two-shape {
    left: 15px;
}
.why-two-thumb2 {
    right: 490px;
}
.why-two-thumb3 {
    bottom: 70px;
    right: 200px;
}
.choose-two-single-box {
    bottom: 140px;
    right: 125px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 52px;
    line-height: 65px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 52px;
    line-height: 65px;
}
.faq-shape {
    left: 320px;
}
.faq-shape2 {
    left: 540px;
}

}

/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1299.98px){

.style-one .hero-content h1 {
    font-size: 50px;
    line-height: 60px;
}
.style-one .hero-content h2 {
    font-size: 50px;
    line-height: 60px;
}
.style-one.hero-area .hero-thumb {
    right: 5px;
}
.style-one.hero-area .hero-shape {
    right: 5px;
}
.about-thumb2 {
    left: 20px;
}
.circle-animation {
    left: 130px;
    bottom: 125px;
}
.about-thumb3 {
    display: none;
}
.about-thumb img {
    width: 100%;
}
.section_title h3 {
    font-size: 38px;
    line-height: 48px;
}
.section_title h4 {
    font-size: 38px;
    line-height: 48px;
}
.why-thumb3 {
    bottom: 130px;
    left: 20px;
}
.choose-single-box {
    bottom: 195px;
    left: 280px;
}
.why-thumb2 {
    display: none;
}
.choose-title h4 {
    font-size: 20px;
}
.case-study-content {
    padding: 1px 15px 20px;
}
.counter-content h3 {
    font-size: 40px;
}
.counter-content span {
    font-size: 40px;
}
.hero-area.style-two .hero-thumb {
    left: -30px;
}
.hero-area.style-two .hero-shape {
    left: -10px;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    right: -28px;
}
.hero-area.style-two .hero-shape3 {
    right: -30px;
}
.about-two-shape {
    left: -50px;
}
.why-two-thumb2 {
    right: 410px;
}
.why-two-thumb3 {
    bottom: 100px;
    right: 150px;
}
.choose-two-single-box {
    bottom: 170px;
    right: 40px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 45px;
    line-height: 60px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 45px;
    line-height: 60px;
}
.hero-area.style-two .hero-content p {
    width: 60%;
}
.faq-shape {
    left: 250px;
}
.faq-shape2 {
    left: 495px;
}

}


/* Normal desktop :1170px. */
@media (min-width: 1170px) and (max-width: 1199.98px) {

.header-logo a img {
    width: 100%;
}
.header-menu ul li {
    margin-right: 20px;
}
.style-one .hero-content h1 {
    font-size: 45px;
    line-height: 55px;
}
.style-one .hero-content h2 {
    font-size: 45px;
    line-height: 55px;
}
.style-one.hero-area .hero-thumb {
    right: 5px;
}
.style-one.hero-area .hero-shape {
    right: 5px;
}
.helpline {
    padding: 40px 10px 32px;
}
.helpline-text h2 {
    font-size: 25px;
}
.helpline-text p {
    font-size: 14px;
}
.about-thumb img {
    width: 100%;
}
.about-thumb2 {
    display: none;
}
.about-thumb3 {
    display: none;
}
.about_title h3 {
    font-size: 35px;
    line-height: 45px;
}
.about_title h4 {
    font-size: 35px;
    line-height: 45px;
}
.circle-animation {
    left: 205px;
    bottom: 225px;
}
.section_title h3 {
    font-size: 35px;
    line-height: 45px;
}
.section_title h4 {
    font-size: 35px;
    line-height: 45px;
}
.why-thumb2 {
    left: 75px;
}
.why-thumb3 {
    bottom: 70px;
    left: 20px;
}
.choose-single-box {
    bottom: 150px;
    left: 285px;
}
.why-choose-single-box {
    padding: 18px 8px 8px;
}
.choose-title h4 {
    font-size: 17px;
}
.choose-description p {
    font-size: 13px;
    line-height: 20px;
}
.pricing-money h3 {
    font-size: 32px;
}
.pricing-single-items {
    padding: 41px 18px 48px;
}
.pricing-plan {
    font-size: 25px;
}
.hero-area.style-two .bannar-main-box {
    padding-left: 365px;
}
.hero-area.style-two .hero-thumb {
    left: -30px;
}
.hero-area.style-two .hero-shape {
    left: -10px;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    right: -28px;
}
.hero-area.style-two .hero-shape3 {
    right: -30px;
}
.about-two-shape {
    left: -50px;
}
.why-two-thumb2 {
    right: 410px;
}
.why-two-thumb3 {
    bottom: 100px;
    right: 150px;
}
.choose-two-single-box {
    bottom: 170px;
    right: 40px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 45px;
    line-height: 60px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 45px;
    line-height: 60px;
}
.hero-area.style-two .hero-content p {
    width: 60%;
}
.about-two-thumb img {
    width: 100%;
}
.about-two-shape2 {
    left: 85px;
}
.single-about-two-box {
    display: block;
}
.about-icon {
    margin-bottom: 15px;
}
.faq-shape {
    display: none;
}
.faq-shape2 {
    display: none;
}
.widget-sidber {
    padding: 38px 20px 40px;
}

}


/* Normal desktop :1025px. */
@media (min-width: 1025px) and (max-width: 1069.98px) {

.header-logo a img {
    width: 100%;
}
.header-menu ul li {
    margin-right: 20px;
}
.Cyberlux-btn a {
    font-size: 13px;
    padding: 10px 35px;
}
.style-one .hero-content h1 {
    font-size: 40px;
    line-height: 50px;
}
.style-one .hero-content h2 {
    font-size: 40px;
    line-height: 50px;
}
.style-one .hero-content p {
    width: 50%;
}
.style-one.hero-area .hero-thumb {
    right: 0px;
}
.style-one.hero-area .hero-shape {
    right: 0px;
}
.helpline {
    padding: 40px 10px 32px;
}
.helpline-text h2 {
    font-size: 25px;
    line-height: 35px;
}
.helpline-text p {
    font-size: 14px;
}
.about-thumb img {
    width: 100%;
}
.about-thumb2 {
    display: none;
}
.about-thumb3 {
    display: none;
}
.about_title h3 {
    font-size: 35px;
    line-height: 45px;
}
.about_title h4 {
    font-size: 35px;
    line-height: 45px;
}
.circle-animation {
    left: 132px;
    bottom: 175px;
}
.about-sub-title h2 {
    font-size: 18px;
}
.section-sub-title h2 {
    font-size: 18px;
}
.section_title h3 {
    font-size: 31px;
    line-height: 42px;
}
.section_title h4 {
    font-size: 31px;
    line-height: 42px;
}
.why-thumb2 {
    display: none;
}
.why-thumb3 {
    bottom: 45px;
    left: 20px;
}
.choose-single-box {
    bottom: 90px;
    left: 225px;
}
.why-choose-single-box {
    padding: 18px 8px 8px;
}
.choose-title h4 {
    font-size: 17px;
}
.choose-description p {
    font-size: 13px;
    line-height: 20px;
}
.pricing-money h3 {
    font-size: 32px;
}
.pricing-single-items {
    padding: 41px 18px 48px;
}
.pricing-plan {
    font-size: 25px;
}
.hero-explore a {
    font-size: 12px;
    padding: 10px 35px;
}
.single-about-box {
    padding: 24px 10px 25px;
    gap: 10px;
}
.counter-content h3 {
    font-size: 40px;
}
.counter-content span {
    font-size: 40px;
}
.hero-area.style-two .bannar-main-box {
    padding-left: 0px;
}
.hero-area.style-two .hero-thumb {
    left: 520px;
}
.hero-area.style-two .hero-shape {
    left: 520px;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    display: none;
}
.hero-area.style-two .hero-shape3 {
    display: none;
}
.about-two-shape {
    left: -50px;
}
.why-two-thumb2 {
    display: none;
}
.why-two-thumb3 {
    bottom: 50px;
    right: 105px;
}
.choose-two-single-box {
    bottom: 80px;
    right: 40px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 45px;
    line-height: 60px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 45px;
    line-height: 60px;
}
.hero-area.style-two .hero-content p {
    width: 50%;
}
.about-two-thumb img {
    width: 100%;
}
.about-two-shape2 {
    left: 8px;
}
.single-about-two-box {
    display: block;
}
.about-icon {
    margin-bottom: 15px;
}
.breadcumb-content h4 {
    font-size: 55px;
}
.widget-sidber {
    padding: 38px 15px 40px;
}
.faq-shape {
    display: none;
}
.faq-shape2 {
    display: none;
}

}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1024.98px) {
.header-logo a img {
    width: 100%;
}
.header-menu ul li {
    margin-right: 20px;
}
.Cyberlux-btn a {
    font-size: 13px;
    padding: 10px 35px;
}
.style-one .hero-content h1 {
    font-size: 40px;
    line-height: 50px;
}
.style-one .hero-content h2 {
    font-size: 40px;
    line-height: 50px;
}
.style-one .hero-content p {
    width: 50%;
}
.style-one.hero-area .hero-thumb {
    right: 0px;
}
.style-one.hero-area .hero-shape {
    display: none;
}
.helpline {
    padding: 40px 10px 32px;
}
.helpline-text h2 {
    font-size: 25px;
    line-height: 35px;
}
.helpline-text p {
    font-size: 14px;
}
.about-thumb img {
    width: 100%;
}
.about-thumb2 {
    display: none;
}
.about-thumb3 {
    display: none;
}
.about_title h3 {
    font-size: 35px;
    line-height: 45px;
}
.about_title h4 {
    font-size: 35px;
    line-height: 45px;
}
.circle-animation {
    left: 116px;
    bottom: 175px;
}
.about-sub-title h2 {
    font-size: 18px;
}
.section-sub-title h2 {
    font-size: 18px;
}
.section_title h3 {
    font-size: 31px;
    line-height: 42px;
}
.section_title h4 {
    font-size: 31px;
    line-height: 42px;
}
.why-thumb2 {
    display: none;
}
.why-thumb3 {
    bottom: 45px;
    left: 20px;
}
.choose-single-box {
    bottom: 90px;
    left: 225px;
}
.why-choose-single-box {
    padding: 18px 8px 8px;
}
.choose-title h4 {
    font-size: 17px;
}
.choose-description p {
    font-size: 13px;
    line-height: 20px;
}
.pricing-money h3 {
    font-size: 32px;
}
.pricing-single-items {
    padding: 41px 18px 48px;
}
.pricing-plan {
    font-size: 22px;
}
.hero-explore a {
    font-size: 12px;
    padding: 10px 35px;
}
.single-about-box {
    padding: 24px 10px 25px;
    gap: 10px;
}
.counter-content h3 {
    font-size: 40px;
}
.counter-content span {
    font-size: 40px;
}
.hero-area.style-two .bannar-main-box {
    padding-left: 0px;
}
.hero-area.style-two .hero-thumb {
    left: 520px;
}
.hero-area.style-two .hero-shape {
    left: 520px;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    display: none;
}
.hero-area.style-two .hero-shape3 {
    display: none;
}
.about-two-shape {
    left: -50px;
}
.why-two-thumb2 {
    display: none;
}
.why-two-thumb3 {
    display: none;
}
.choose-two-single-box {
    bottom: 80px;
    right: 40px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 40px;
    line-height: 50px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 40px;
    line-height: 50px;
}
.hero-area.style-two .hero-content p {
    width: 50%;
}
.about-two-thumb img {
    width: 100%;
}
.about-two-shape2 {
    display: none;
}
.single-about-two-box {
    display: block;
}
.about-icon {
    margin-bottom: 15px;
}
.breadcumb-content h4 {
    font-size: 52px;
}
.widget-sidber {
    padding: 38px 15px 40px;
}
.faq-shape {
    display: none;
}
.faq-shape2 {
    display: none;
}

}


/* Normal desktop :768px. */
@media (min-width: 768px) and (max-width: 991.98px) {

.header-area {
    display: none;
}
.sticky {
    position: absolute !important;
}
.mean-container .mean-nav ul li a i {
    display: none;
}
.header-logo a img {
    width: 100%;
}
.header-info ul li {
    margin-right: 10px;
}
.style-one.hero-area {
    height: 870px;
}
.style-one.hero-area .hero-thumb-wrapper {
    display: none;
}
.Cyberlux-btn a {
    font-size: 13px;
    padding: 10px 35px;
}
.style-one .hero-content h1 {
    font-size: 38px;
    line-height: 50px;
}
.style-one .hero-content h2 {
    font-size: 38px;
    line-height: 50px;
}
.style-one .hero-content p {
    width: 100%;
}
.style-one.hero-area .hero-thumb {
    display: none;
}
.style-one.hero-area .hero-shape {
    display: none;
}
.helpline-text h2 {
    font-size: 25px;
    line-height: 35px;
}
.helpline {
    margin-top: -162px;
}
.about-thumb img {
    width: 100%;
}
.about-thumb2 {
    display: none;
}
.about-thumb3 {
    display: none;
}
.about_title h3 {
    font-size: 35px;
    line-height: 45px;
}
.about_title h4 {
    font-size: 35px;
    line-height: 45px;
}
.video-box-content {
    display: none;
}
.about-sub-title h2 {
    font-size: 18px;
}
.section-sub-title h2 {
    font-size: 18px;
}
.section_title h3 {
    font-size: 31px;
    line-height: 42px;
}
.section_title h4 {
    font-size: 31px;
    line-height: 42px;
}
.why-thumb2 {
    display: none;
}
.why-thumb3 {
    display: none;
}
.choose-single-box {
    display: none;
}
.pricing-money h3 {
    font-size: 32px;
}
.pricing-single-items {
    padding: 41px 18px 48px;
}
.pricing-plan {
    font-size: 22px;
}
.hero-explore a {
    font-size: 12px;
    padding: 10px 35px;
}
.counter-content h3 {
    font-size: 40px;
}
.counter-content span {
    font-size: 40px;
}
.about-sub-title {
    margin-left: 120px;
}
.service-area .Cyberlux-btn {
    text-align: left;
    margin-top: 30px;
}
.case-study-content {
    padding: 1px 15px 20px;
}
.case-study-title h3 a {
    font-size: 20px;
}
.hero-area.style-two .bannar-main-box {
    padding-left: 0px;
}
.hero-area.style-two .hero-thumb {
    display: none;
}
.hero-area.style-two .hero-shape {
    display: none;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    display: none;
}
.hero-area.style-two .hero-shape3 {
    display: none;
}
.about-two-shape {
    display: none;
}
.why-two-thumb2 {
    display: none;
}
.why-two-thumb3 {
    display: none;
}
.hero-area.style-two .hero-content h1 {
    font-size: 40px;
    line-height: 50px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 40px;
    line-height: 50px;
}
.hero-area.style-two .hero-content p {
    width: 100%;
}
.about-two-thumb img {
    width: 100%;
}
.about-two-shape2 {
    display: none;
}
.single-about-two-box {
    margin-bottom: 20px;
}
.breadcumb-content h4 {
    font-size: 50px;
}
.services-details-title {
    font-size: 35px;
}
.faq-shape {
    display: none;
}
.faq-shape2 {
    display: none;
}
.faqs-container {
    margin-top: 0px;
}
.hero-area.style-two {
    height: 830px;
}

}

/* Normal desktop :600px. */
@media (min-width: 600px) and (max-width: 767.98px) {

.header-area {
    display: none;
}
.sticky {
    position: absolute !important;
}
.mean-container .mean-nav ul li a i {
    display: none;
}
.header-info ul li span {
    margin-left: 10px;
}
.header-info ul li {
    margin-right: 10px;
}
.header-logo a img {
    width: 100%;
}
.style-one.hero-area {
    height: 870px;
}
.style-one.hero-area .hero-thumb-wrapper {
    display: none;
}
.Cyberlux-btn a {
    font-size: 13px;
    padding: 10px 35px;
}
.style-one .hero-content h1 {
    font-size: 38px;
    line-height: 50px;
}
.style-one .hero-content h2 {
    font-size: 38px;
    line-height: 50px;
}
.style-one .hero-content p {
    width: 100%;
}
.style-one.hero-area .hero-thumb {
    display: none;
}
.style-one.hero-area .hero-shape {
    display: none;
}
.helpline-text h2 {
    font-size: 25px;
    line-height: 35px;
}
.helpline {
    margin-top: -162px;
}
.about-thumb img {
    width: 100%;
}
.about-thumb2 {
    display: none;
}
.about-thumb3 {
    display: none;
}
.about_title h3 {
    font-size: 32px;
    line-height: 45px;
}
.about_title h4 {
    font-size: 32px;
    line-height: 45px;
}
.video-box-content {
    display: none;
}
.about-sub-title h2 {
    font-size: 18px;
}
.section-sub-title h2 {
    font-size: 18px;
}
.section_title h3 {
    font-size: 31px;
    line-height: 42px;
}
.section_title h4 {
    font-size: 31px;
    line-height: 42px;
}
.why-thumb2 {
    display: none;
}
.why-thumb3 {
    display: none;
}
.choose-single-box {
    display: none;
}
.pricing-money h3 {
    font-size: 32px;
}
.pricing-single-items {
    padding: 41px 18px 48px;
}
.pricing-plan {
    font-size: 22px;
}
.hero-explore a {
    font-size: 12px;
    padding: 10px 35px;
}
.counter-content h3 {
    font-size: 35px;
}
.counter-content span {
    font-size: 35px;
}
.about-sub-title {
    margin-left: 30px;
}
.service-area .Cyberlux-btn {
    text-align: left;
    margin-top: 30px;
}
.case-study-content {
    padding: 1px 15px 20px;
}
.case-study-title h3 a {
    font-size: 20px;
}
.case-study-area .owl-dots {
    display: none;
}
.tab {
    margin-top: -25px;
}
.hero-area.style-two .bannar-main-box {
    padding-left: 0px;
}
.hero-area.style-two .hero-thumb {
    display: none;
}
.hero-area.style-two .hero-shape {
    display: none;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    display: none;
}
.hero-area.style-two .hero-shape3 {
    display: none;
}
.about-two-shape {
    display: none;
}
.why-two-thumb2 {
    display: none;
}
.why-two-thumb3 {
    display: none;
}
.hero-area.style-two {
    height: 850px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 35px;
    line-height: 50px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 35px;
    line-height: 50px;
}
.hero-area.style-two .hero-content p {
    width: 100%;
}
.about-two-thumb img {
    width: 100%;
}
.about-two-shape2 {
    display: none;
}
.single-about-two-box {
    margin-bottom: 20px;
}
.choose-two-single-box {
    display: none;
}
.breadcumb-content h4 {
    font-size: 45px;
}
.services-details-title {
    font-size: 35px;
}
.faq-shape {
    display: none;
}
.faq-shape2 {
    display: none;
}
.faqs-container {
    margin-top: 0px;
}
.contact-form-title h2 {
    font-size: 32px;
}

}


/* Normal desktop :450px. */
@media (min-width: 450px) and (max-width: 599.98px) {

.header-area {
    display: none;
}
.sticky {
    position: absolute !important;
}
.mean-container .mean-nav ul li a i {
    display: none;
}

.header-info ul li span {
    margin-left: 10px;
}

.header-info ul li {
    margin-right: 10px;
}
.header-logo a img {
    width: 100%;
}
.style-one.hero-area {
    height: 870px;
}
.style-one.hero-area .hero-thumb-wrapper {
    display: none;
}
.Cyberlux-btn a {
    font-size: 13px;
    padding: 10px 35px;
}
.style-one .hero-content h4 {
    font-size: 18px;
}
.style-one .hero-content h1 {
    font-size: 32px;
    line-height: 42px;
}
.style-one .hero-content h2 {
    font-size: 32px;
    line-height: 42px;
}
.style-one .hero-content p {
    width: 100%;
}
.style-one.hero-area .hero-thumb {
    display: none;
}
.style-one.hero-area .hero-shape {
    display: none;
}
.helpline-text h2 {
    font-size: 25px;
    line-height: 35px;
}
.helpline {
    margin-top: -162px;
}
.about-thumb img {
    width: 100%;
}
.about-thumb2 {
    display: none;
}
.about-thumb3 {
    display: none;
}
.about_title h3 {
    font-size: 32px;
    line-height: 45px;
}
.about_title h4 {
    font-size: 32px;
    line-height: 45px;
}
.video-box-content {
    display: none;
}
.about-sub-title h2 {
    font-size: 18px;
}
.section-sub-title h2 {
    font-size: 18px;
}
.section_title h3 {
    font-size: 31px;
    line-height: 42px;
}
.section_title h4 {
    font-size: 31px;
    line-height: 42px;
}
.why-choose-thumb img {
    width: 100%;
}
.why-thumb2 {
    display: none;
}
.why-thumb3 {
    display: none;
}
.choose-single-box {
    display: none;
}
.pricing-money h3 {
    font-size: 32px;
}
.pricing-single-items {
    padding: 41px 18px 48px;
}
.pricing-plan {
    font-size: 22px;
}
.hero-explore a {
    font-size: 12px;
    padding: 10px 35px;
}
.counter-content h3 {
    font-size: 35px;
}
.counter-content span {
    font-size: 35px;
}
.about-title-description p {
    width: 100%;
}
.single-about-box {
    padding: 24px 20px 25px;
}
.service-area .Cyberlux-btn {
    text-align: left;
    margin-top: 30px;
}
.case-study-content {
    padding: 1px 15px 20px;
}
.case-study-title h3 a {
    font-size: 20px;
}
.case-study-area .owl-dots {
    display: none;
}
.tab {
    margin-top: 15px;
}
.social-media-section {
    margin-bottom: 20px;
}
.hero-area.style-two .bannar-main-box {
    padding-left: 0px;
}
.hero-area.style-two .hero-thumb {
    display: none;
}
.hero-area.style-two .hero-shape {
    display: none;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    display: none;
}
.hero-area.style-two .hero-shape3 {
    display: none;
}
.about-two-shape {
    display: none;
}
.why-two-thumb2 {
    display: none;
}
.why-two-thumb3 {
    display: none;
}
.hero-area.style-two {
    height: 850px;
}
.hero-area.style-two .hero-content h4 {
    font-size: 18px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 32px;
    line-height: 45px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 32px;
    line-height: 45px;
}
.hero-area.style-two .hero-content p {
    width: 100%;
}
.about-two-thumb img {
    width: 100%;
}
.about-two-shape2 {
    display: none;
}
.single-about-two-box {
    margin-bottom: 20px;
}
.choose-two-single-box {
    display: none;
}
.text-area .marquee-block .content-box .title {
    font-size: 20px;
}
.service-button a {
    font-size: 13px;
    padding: 10px 35px;
}
.why-choose-two-thumb img {
    width: 100%;
    margin-top: 30px;
}
.breadcumb-content h4 {
    font-size: 40px;
}
.services-details-title {
    font-size: 32px;
}
.blog-area .blog-btn a {
    font-size: 13px;
    padding: 10px 30px;
}
.faq-shape {
    display: none;
}
.faq-shape2 {
    display: none;
}
.faqs-container {
    margin-top: 0px;
}
.faq-answer {
    padding: 23px 5px 23px 12px;
}
.contact-area .form-bg {
    padding: 40px 12px 45px;
}
.contact-form-title h2 {
    font-size: 30px;
}
.contact-info-content h2 {
    font-size: 22px;
}

}

/* Mobile Devices :300px. */
@media (min-width: 300px) and (max-width: 449.98px) {

.header-area {
    display: none;
}
.sticky {
    position: absolute !important;
}
.mean-container .mean-nav ul li a i {
    display: none;
}
.header-info ul li span {
    margin-left: 10px;
}
.header-info ul li {
    margin-right: 10px;
}
.header-logo a img {
    width: 100%;
}
.style-one.hero-area {
    height: 870px;
}
.style-one.hero-area .hero-thumb-wrapper {
    display: none;
}
.Cyberlux-btn a {
    font-size: 13px;
    padding: 10px 35px;
}
.style-one .hero-content h4 {
    font-size: 18px;
}
.style-one .hero-content h1 {
    font-size: 30px;
    line-height: 40px;
}
.style-one .hero-content h2 {
    font-size: 30px;
    line-height: 40px;
}
.style-one .hero-content p {
    width: 100%;
}
.hero-button {
    display: block;
    margin-bottom: 30px;
}
.style-one.hero-area .hero-thumb {
    display: none;
}
.style-one.hero-area .hero-shape {
    display: none;
}
.helpline-text h2 {
    font-size: 25px;
    line-height: 35px;
}
.helpline {
    margin-top: 0px;
}
.helpline-box {
    margin-bottom: 20px;
}
.about-thumb img {
    width: 100%;
}
.about-thumb2 {
    display: none;
}
.about-thumb3 {
    display: none;
}
.about_title h3 {
    font-size: 30px;
    line-height: 40px;
}
.about_title h4 {
    font-size: 30px;
    line-height: 40px;
}
.video-box-content {
    display: none;
}
.about-sub-title h2 {
    font-size: 18px;
    padding: 0 0 0px 75px;
}
.about-sub-title h2::before {
    left: 5px;
}
.about-sub-title h2::after {
    left: 5px;
}
.section-sub-title h2 {
    font-size: 18px;
}
.section_title h3 {
    font-size: 30px;
    line-height: 40px;
}
.section_title h4 {
    font-size: 30px;
    line-height: 40px;
}
.why-choose-thumb img {
    width: 100%;
}
.why-thumb2 {
    display: none;
}
.why-thumb3 {
    display: none;
}
.choose-single-box {
    display: none;
}
.pricing-money h3 {
    font-size: 32px;
}
.pricing-single-items {
    padding: 25px 5px 30px;
}
.pricing-plan {
    font-size: 22px;
}
.hero-explore a {
    font-size: 12px;
    padding: 10px 35px;
}
.counter-content h3 {
    font-size: 35px;
}
.counter-content span {
    font-size: 35px;
}
.about-title-description p {
    width: 100%;
}
.single-about-box {
    display: block;
}
.about-icon {
    margin-bottom: 20px;
}
.single-about-box:hover .about-icon {
    transform: scaleX(1);
}
.service-area .Cyberlux-btn {
    text-align: left;
    margin-top: 30px;
}
.case-study-content {
    padding: 1px 5px 20px;
    margin: 0 5px;
}
.case-study-title h3 a {
    font-size: 20px;
}
.case-study-area .owl-dots {
    display: none;
}
.tab {
    margin-top: 15px;
}
.case-study-button a i {
    font-size: 18px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    right: 0px;
}
.tabs li a {
    padding: 10px 28px;
    font-size: 14px;
}
.blog-area .single-blog-box {
    padding: 10px 5px 20px;
}
.blog-area .blog-btn a {
    font-size: 13px;
}
.social-media-section {
    margin-bottom: 20px;
}
.hero-area.style-two .bannar-main-box {
    padding-left: 0px;
}
.hero-area.style-two .hero-thumb {
    display: none;
}
.hero-area.style-two .hero-shape {
    display: none;
}
.hero-area.style-two .hero-shape2 {
    display: none;
}
.hero-area.style-two .hero-shape4 {
    display: none;
}
.hero-area.style-two .hero-shape3 {
    display: none;
}
.about-two-shape {
    display: none;
}
.why-two-thumb2 {
    display: none;
}
.why-two-thumb3 {
    display: none;
}
.hero-area.style-two .hero-content h4 {
    font-size: 18px;
}
.hero-area.style-two .hero-content h1 {
    font-size: 30px;
    line-height: 40px;
}
.hero-area.style-two .hero-content h2 {
    font-size: 30px;
    line-height: 40px;
}
.hero-area.style-two .hero-content p {
    width: 100%;
}
.about-two-thumb img {
    width: 100%;
}
.about-two-shape2 {
    display: none;
}
.single-about-two-box {
    margin-bottom: 20px;
}
.choose-two-single-box {
    display: none;
}
.text-area .marquee-block .content-box .title {
    font-size: 20px;
}
.service-button a {
    font-size: 13px;
    padding: 10px 35px;
}
.why-choose-two-thumb img {
    width: 100%;
    margin-top: 30px;
}
.hero-explore {
    margin-top: 20px;
}
.breadcumb-content h4 {
    font-size: 38px;
}
.services-details-title {
    font-size: 30px;
}
.service-sub-title h3 {
    font-size: 25px;
}
.service-sub-title h4 {
    font-size: 25px;
}
.widget-sidber-content h4 {
    font-size: 25px;
}
.widget-sidber {
    padding: 38px 5px 40px;
}
.blog-area .blog-post-time {
    display: none;
}
.blog-area .blog-btn a {
    font-size: 13px;
    padding: 10px 30px;
}
.faq-shape {
    display: none;
}
.faq-shape2 {
    display: none;
}
.faqs-container {
    margin-top: 0px;
}
.faq-answer {
    padding: 23px 5px 23px 12px;
}
.contact-area .form-bg {
    padding: 40px 10px 45px;
}
.contact-form-title h2 {
    font-size: 28px;
}
.contact-info-content h2 {
    font-size: 20px;
}
.blog-grid-area .blog-btn a {
    font-size: 13px;
    padding: 10px 30px;
}

}

